@font-face {
    font-family: 'Cinzel Decorative';
    src: url('../fonts/CinzelDecorative-Black.ttf');
    src: url('../fonts/CinzelDecorative-Bold.ttf'),
    url('../fonts/CinzelDecorative-Regular.ttf');
    font-weight: normal;
    font-style: normal;
  } 
@font-face {
    font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;
    src: url('../fonts/Graphik-Medium-Web.woff2');
    src: url('../fonts/Graphik-Regular-Web.woff2'),
    url('../fonts/Guardian-EgypTT-Light.woff2');
    font-size: 12.99px;
    line-height: 1.4;
    letter-spacing: .1299px;
  } 
body {
    background: #1b1414 none repeat scroll 0 0;
    color: #687188;
    font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;
    font-size: 12.99px;
    line-height: 1.4;
    letter-spacing: 1px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    position: relative;
    font-weight: normal;
    margin: 0px;
    background: none;
    line-height: 1.3em;
    font-family: 'Cinzel Decorative';
    color: #111;
    z-index: 2;
}
a, a:hover{
    text-decoration: none;
}
ul, li, ol {
    margin: 0;
    padding: 0;
}
a {
    color: rgba(0, 0, 0, 0.65) !important;
    text-decoration: none;
}

.breadcrumb_section.page-title-mini {
       padding: 30px 0 0;
}

.bg_gray {
    background-color: #f7f8fb !important;
}
.section {
    padding: 50px 0;
    position: relative;
}
.product_title a {
    color: rgba(0, 0, 0, 0.65);
    text-decoration: none;
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight: 500;
     font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;
}
.page-title-mini .page-title h1 {
    font-size: 28px;
}
.page-title h1 {
    margin: 0;
    text-transform: capitalize !important;
    font-weight: bold;
    line-height: normal;
    font-weight: 500;
    font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;
    letter-spacing: 1px;
}

.product-image {
    position: relative;
}
.product_img_box {
    padding: 8px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}
img {
    max-width: 100%;
    vertical-align: middle;
    border: 0;
}

.pr_detail .price {
    vertical-align: middle;
    font-size: 26px;
}
.price {
    color: #333;
    font-weight: 600;
}
.rating_wrap {
    color: #F6BC3E;
}
.pr_detail .pr_desc h6 {
    font-size: 16px;
    margin-bottom: 15px;
    color: #687188;
    line-height: 28px;
    margin-bottom: 25px;
    font-weight: 500;
    font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;
}
ul, li, ol {
    margin: 0;
    padding: 0;
}
.product_sort_info li {
    font-size: 14px;
    color: #292B2C;
    padding-bottom: 10px;
    list-style: none;
    padding-left: 22px;
    position: relative;
        text-transform: capitalize;
}
.product_sort_info li i {
    color: #333;
    position: absolute;
    font-size: 16px;
    left: 0;
    top: 3px;
}
.cart_extra {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
}
.btn {
    border-width: 1px;
    cursor: pointer;
    line-height: normal;
    padding: 12px 35px;
    text-transform: capitalize;
    transition: all 0.3s ease-in-out;
}
.btn.active:focus, .btn:active:focus {
    box-shadow: none !important;
}
.btn-fill-out {
    background-color: transparent;
    border: 1px solid #333 !important;
    color: #fff !important;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.btn-fill-out::before,
.btn-fill-out::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: #333;
    z-index: -1;
    transition: all 0.3s ease-in-out;
    width: 51%;
}
.btn-fill-out::after {
    right: 0;
    left: auto;
}
.btn-fill-out:hover:before,
.btn-fill-out:hover:after {
    width: 0;
}
.btn-fill-out:hover {
    color: #FF324D !important;
}

.product-meta li {
    list-style: none;
    margin-top: 10px;
}
.product-meta li a{
    font-size: 16px;
    margin-bottom: 15px;
    color: #687188;
    line-height: 28px;
    margin-bottom: 25px;
    font-weight: 500;
    font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;
}
.product_share {
       margin-left: 50px;
}
.product_share > span, .product_share .social_icons {
    vertical-align: middle;
    display: inline-block;
}
.product_share > span {
    margin-right: 10px;
}
.tab-style3 .nav-tabs li.nav-item a {
    background-color: transparent;
    display: block;
    padding: .5rem 1rem;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 2px solid rgba(0,0,0,0);
    text-align: center;
    text-transform: uppercase;
}
.tab-style3 .nav-tabs .nav-item a.active {
    border-bottom-color: #FF324D;
    color: #FF324D;
    font-weight: 600;
}
.nav-link:focus, .nav-link:hover {
    color: #333 !important;
}
.tab-content.shop_info_tab {
    margin-top: 25px;
}
#product_img:hover {
    cursor: nesw-resize;
    cursor: url(../images/icon/expand-icon.svg) 18 18,nesw-resize;
    cursor: -webkit-image-set(url(../images/icon/expand-icon.svg) 1x, url(../images/icon/expand-icon.svg) 2x) 18 18,nesw-resize;
    box-shadow: 0 16px 26px -10px rgba(244, 67, 54, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
}


/*Image Modal*/
#product_img {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#product_img:hover {opacity: 0.7;}


/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

/*End Image Modal*/

.hover_effect1 {
    overflow: hidden;
    position: relative;
    display: block;
}
.hover_effect1::before, .hover_effect1::after {
    background-color: rgba(255, 255, 255, 0.6);
    content: "";
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    transition: all 0.9s ease 0s;
    width: 100%;
    z-index: 1;
}
.hover_effect1::before {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    -moz-transform: translate(105%, 0%);
    -webkit-transform: translate(105%, 0%);
    transform: translate(105%, 0%);
}
.hover_effect1::after {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    -moz-transform: translate(-105%, 0%);
    -webkit-transform: translate(-105%, 0%);
    transform: translate(-105%, 0%);
}
.hover_effect1:hover:before, .hover_effect1:hover:after {
    opacity: 0;
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

.search_trigger {
    background-color: #fff;
    color: #fff;
    padding: 12px 19px !important;
    border-radius: 50px;
   /* box-shadow: 0 2px 2px 0 rgba(85, 172, 238, 0.14), 0 3px 1px -2px 
    rgba(85, 172, 238, 0.2), 0 1px 5px 0 rgba(85, 172, 238, 0.12);*/
    box-shadow: 0 16px 26px -10px rgba(244, 67, 54, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
 }

.search_trigger:hover {
    background-color: #fff;
    padding: 12px 19px !important;
    border-radius: 50px;
    box-shadow: 0 2px 12px 0 rgba(34,34,34,.3);

}
.search_trigger:hover i{
    color: #f1641e;
    font-weight: 900;
}

/*testimonial-section*/

.fa-spin {
  -webkit-animation: fa-spin 2s infinite linear;
          animation: fa-spin 2s infinite linear; }

.fa-pulse {
  -webkit-animation: fa-spin 1s infinite steps(8);
          animation: fa-spin 1s infinite steps(8); }

@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.testimonial-section{
    position: relative;
    padding-top: 50px;
    padding-bottom: 210px;
}

.testimonial-section:before{
    position: absolute;
    background-image: url(../images/icon/ring-circle.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 701px;
    height: 756px;
    content: "";
    -webkit-animation: fa-spin 25s infinite alternate;
    -moz-animation: fa-spin 25s infinite alternate;
    -ms-animation: fa-spin 25s infinite alternate;
    -o-animation: fa-spin 25s infinite alternate;
    animation: fa-spin 25s infinite alternate;
}

.testimonial-section .sec-title{
    position: relative;
    margin-bottom: 115px;
    text-align: right;

}

.testimonial-section .sec-title .title{
    margin-bottom: 20px;
}

.testimonial-section .testimonial-carousel{
    position: relative;
    max-width: 1100px;
}

.testimonial-block{
    position: relative;
    padding: 50px;
}

.testimonial-block .inner-box{
    padding: 40px 55px;
    background-color:#ffffff;
/*    box-shadow: 0 0 50px rgba(226,222,232,0.75);*/
    box-shadow: 0 16px 26px -10px rgba(244, 67, 54, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);

}

.testimonial-block .text{
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 32px;
    color: #282331;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: justify;
   font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;



}
.testimonial-block .text h6{
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 32px;
    color: #282331;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: justify;
   font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;

    

}
.testimonial-block .info-box{
    position: relative;
    padding-left: 0px;
    padding-top: 0px;
}

.testimonial-block .info-box .thumb{
    position: absolute;
    left: 0;
    top: 0;
    height: 82px;
    width: 82px;
}

.testimonial-block .info-box .thumb img{
    border: 6px solid #e5e6fa;
    border-radius: 50%;
    overflow: hidden;
    display: block;
    width: 100%;
    box-shadow: 0 45px 45px rgba(147,147,147,0.35);
}

.testimonial-block .info-box .name{
    position: relative;
    display: block;
    font-size: 21px;
    line-height: 1.2em;
    color: #382c4d;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;

}

.testimonial-block .info-box .designation{
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #8053f7;
    font-weight: 400;
    font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif;

}

.testimonial-carousel .owl-nav{
    position: absolute;
    right: 75px;
    bottom: 70px;
}

.testimonial-carousel .owl-next,
.testimonial-carousel .owl-prev{
    position: relative;
    display: inline-block;
    height: 75px;
    width: 75px;
    line-height: 75px;
    text-align: center;
    border-radius: 50%;
    background-color:#ffffff;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.testimonial-carousel .owl-next:hover,
.testimonial-carousel .owl-prev:hover{
    background-color:#FF324D;
    box-shadow: 0 24px 24px rgba(187,187,187,.75);
}

.arrow-right,
.arrow-left{
    position: relative;
    display: inline-block;
    height: 9px;
    width: 43px;
    background-image: url(../images/icon/arrow-left-2.png);
    background-repeat: no-repeat;
    background-position: center;
}

.arrow-right{
    background-image: url(../images/icon/arrow-right-2.png);
    
}

.testimonial-section .thumb-layer{
    position: absolute;
    right: 30px;
    top: 120px;
}

.testimonial-section .thumb-layer .image{
    position: relative;
    margin-right: 0;
}

.testimonial-section .thumb-layer .image img{
    display: inline-block;
    max-width: 100%;
    height: auto;
}


@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@-webkit-keyframes slideOutDown {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

@keyframes slideOutDown {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

.slideOutDown {
  -webkit-animation-name: slideOutDown;
  animation-name: slideOutDown;
}
/*end testimonial-section*/

/* Mouse Effect*/
    .mouseCursor {
    position: fixed;
    left: 0;
    top: 0;
    pointer-events: none;
    border-radius: 50%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: hidden
}

.cursorInner {
    margin-left: -3px;
    margin-top: -3px;
    width: 6px;
    height: 6px;
    z-index: 10000001;
    background-color: #f73e4c;
    -webkit-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out;
    transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out
}

.cursorInner.cursor-hover {
    margin-left: -30px;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    background-color: #f73e4c;
    opacity: .1
}

.cursorOuter {
    margin-left: -15px;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10000000;
    opacity: .5;
    -webkit-transition: all .08s ease-out;
    transition: all .08s ease-out
}

.cursorOuter.cursor-hover {
    opacity: 0
}

.custom-order-available span.back-text {
    font-size: 108px;
    font-weight: 800;
    text-transform: uppercase;
    -webkit-text-stroke: 1px #f6f7f8;
    -webkit-text-fill-color: transparent;
    margin: 0;
    line-height: 1;
    position: absolute;
    transform: translateY(-43%);
    text-align: center;
   bottom: 0;
   right: 0;
    left: 0;
}
.custom-order-available .left-line {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 17px;
    text-transform: uppercase;
    color: #f73e4c;
    display: inline-block;
    position: relative;
    padding-left: 68px;
}
.custom-order-available .left-line::before, .card-title::before{
    position: absolute;
    content: "";
    width: 54px;
    height: 2px;
    background: #f73e4c;
    top: 0;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.card-title::before{
    position: absolute;
    content: "";
    width: 54px;
    height: 2px;
    background: #222;
    top: 0;
    left: 34%;
    top: 50%;
    transform: translateY(-50%);
}

@media only screen and (max-width: 767px)
{
    .card-title::before{
        left: 10%;
    }
}

.sec-title1::before{
    position: absolute;
    content: "";
    width: 54px;
    height: 2px;
    background: #222;
    top: 0;
    right: 34%;
    top: 50%;
    transform: translateY(-50%);
}
@media only screen and (max-width: 767px)
{
    .sec-title1::before{
        right: 80%;
    }
}
.description p{
     font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif !important;
     font-size: 16px;
    line-height: 1.5;
    letter-spacing: .1299px;
}
.widget h6{
    position: relative;
    display: block;
    font-size: 13px;
     line-height: 1.4;
    color: #282331;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: justify;
    font-family: "Graphik Webfont",-apple-system,"Helvetica Neue","Droid Sans",Arial,sans-serif !important;
}

.product-cate {
    left: 10px;
    top: 13px;
    font-size: 12px;
    padding: 1px 9px;
    color: white !important;
    background-color: #c2080f;
}
.product-color .old-rose:after {
  background-color: #c18775; }
.product-price-wrapper {
  line-height: 1.4; display: flex;}
.product-price-wrapper p {
line-height: 1.4; display: flex;}
.product-price-wrapper span {
font-size: 16px; }
.product-price-wrapper span.old-price {
    text-decoration: line-through; }
.product-price-wrapper span.money-separator {
    padding: 0 15px; }

.product-price-wrapper span {
    font-size: 25px !important;
    font-weight: bold;
        line-height: 1.3em;
    font-family: 'Cinzel Decorative';
}
.red {
    color: rgb(230, 0, 0) !important;
}
 .btn-bg-red {
        background-color: #c2080f;
 }

 .btn-color-white {
        color: #ffffff !important;
 }
 a .fa {
    color: white !important;
}
button .fa {
    color: white !important;
}
.card-product .btn:after {
    left: 0;
    bottom: -6px;
    height: 3px;
    width: 100%;
}
.card-product .btn:after {
    position: absolute;
    content: "";
}
.btn-bg-red:after {
    background-color: #c2080f;
}

.btn-hover-2:hover, .btn-hover-2:hover:after {
    background-color: #111111;
}

p:last-child {
    margin-bottom: 0;
}
p {
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    line-height: 1.75;
    text-align: justify;
}

@media (min-width: 576px) {
    .align-items-sm-center {
        -ms-flex-align: center!important;
        align-items: center !important;
    }
}
@media (min-width: 576px) {
    .flex-sm-row {
        -ms-flex-direction: row!important;
        flex-direction: row !important;
    }
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex !important;
}
.shop-toolbar .product-categories {
    margin-right: 5rem;
}
.mr--50 {
    margin-right: 5rem !important;
}
*****************************/
.shop-toolbar .product-view-mode a:not(:last-child) {
  margin-right: 15px; }

.shop-toolbar .product-categories {
  margin-right: 5rem;
  }

.shop-toolbar .product-ordering__select.nice-select:after, .shop-toolbar .product-categories__select.nice-select:after {
  line-height: 40px; }



.product-action .btn:after {
    position: absolute;
    content: "";
}
.product-action .btn:after {
    left: 0;
    bottom: -6px;
    height: 3px;
    width: 100%;
}
.btn-bg-red:after {
    background-color: #c2080f;
}

.product-title {
   font-size: 1.3rem !important;
    line-height: 30px;
}

.testimonial-block .left-line {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 17px;
    text-transform: capitalize;
    color: #f73e4c;
    display: inline-block;
    position: relative;
    padding-left: 68px;
}
.testimonial-block .left-line::before, .card-title::before {
    position: absolute;
    content: "";
    width: 54px;
    height: 2px;
    background: #f73e4c;
    top: 0;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
testimonial-block h1, h2, h3, h4, h5, h6 {
    font-size: 20px !important;
    font-weight: 500;
     text-transform: capitalize;
}